Summary: Hungarian HOWTO documents from the Linux Documentation Project
Name: howto-hungarian
Version: 7.2
Release: 1
Group: Documentation
Source0: howto-hungarian.tbz
Source1: howto.desktop

Url: ftp://sunsite.unc.edu/pub/Linux/docs/HOWTO
License: distributable
Buildroot: %{_tmppath}/%{name}-%{version}-buildroot

BuildArchitectures: noarch
Obsoletes: ldp

%description
Linux HOWTOs are detailed documents which describe a specific aspect
of configuring or using Linux.  Linux HOWTOs are a great source of
practical information about your system.  The latest versions of these
documents are located at http://metalab.unc.edu/linux/.

Install the howto-hungarian package if you'd like to use the Linux HOWTOs in
Hungarian.  Please note that not all of the HOWTOs have been translated.  If
you need to have a complete set of HOWTOs, you'll need to install the
English version (the howto package).

%prep
%define _builddir %(mkdir -p %{buildroot}%{_defaultdocdir} ; echo %{buildroot}%{_defaultdocdir})
%setup -n HOWTO -q
mkdir -p $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Linux Community"
install -m 644 $RPM_SOURCE_DIR/howto.desktop $RPM_BUILD_ROOT/etc/X11/applnk/Documentation/"Linux Community"

%build

%install

%clean
rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%dir /etc/X11/applnk/Documentation
%dir "/etc/X11/applnk/Documentation/Linux Community"
"/etc/X11/applnk/Documentation/Linux Community/howto.desktop"
/%{_defaultdocdir}/HOWTO

%changelog
* Thu Aug 30 2001 Edward C. Bailey <ed@redhat.com>
- Respin for 7.2

* Mon Aug 27 2001 Edward C. Bailey <ed@redhat.com>
- Freshen for next beta

* Wed Aug 08 2001 Edward C. Bailey <ed@redhat.com>
- Build for 7.1.94
